### Method

# Snapd MarkdownParser set_preserve_whitespace

since: 1.48

#### Declaration [src]

    void
    snapd_markdown_parser_set_preserve_whitespace (
      SnapdMarkdownParser* parser,
      gboolean preserve_whitespace
    )

#### Description [src]

Consecutive paragraph whitespace (space, tabs, newlines) is automatically combined into a single space character. This renders the paragraphs in the form that HTML uses. If you need the original whitespace that the markdown author wrote then set this to `FALSE`.

Available since: 1.48

#### Parameters

`preserve_whitespace`

  Type: `gboolean`

  `TRUE` if the parse should keep paragraph whitespace intact.